{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon index.js"
  },
  "keywords": [],
  "author": "AriSuseno",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "sequelize": "^5.16.0",
    "sqlite3": "^4.1.0"
  },
  "devDependencies": {
    "nodemon": "^1.19.1",
    "sequelize-cli": "^5.5.0"
  }
}
